@charset "utf-8";

/* =======================================
　anchorToTop　--　トップへ戻るアンカー
========================================== */

#anchorToTop{
	
	/* display: block before hiding */
	display: block;
	display: none;

	/* link is above all other elements */
	z-index: 999; 

	/* link doesn't hide text behind it */
	opacity: .8;

	/* link stays at same place on page */
	position: fixed;

	/* link goes at the bottom of the page */
	top: 100%;
	margin-top: -38px; /* = height + preferred bottom margin */

	/* link is centered */
	left: 100%;
	margin-left: -110px;

	/* round the corners (to your preference) */
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;

	/* make it big and easy to see (size, style to preferences) */
	width: 100px;
	line-height: 28px;
	height: 28px;
	padding: 5px;
	background-color: #2e5cc9;
	font-size: 14px;
	text-align: center;
}
		
#anchorToTop a {
	color: #fff;
}


#pageTop {
  position: fixed;
  bottom: 20px;
  right: 15px;
}


#pageTop i {
  padding-top: 2px;
  padding-right: 6px
}

 
#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 0 0 8px;
  border-radius: 30px;
  width: 45px;
  height: 45px;
  background-color: #00CC99;;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}